body {
font-family: "Verdana", Arial, sans-serif;
font-size: 80%;
color: #5a4e25;
background-image: url(../images/weave06.gif);
background-attachment: fixed;
background-color: #f0ece3;
}

a:link {
color:#796840;
}

a:visited {
color:#38301d;
}

a:hover {
color:black;
}

a:active {
color:#ff0000;
}

.blue {
color: #0000ff;
}

.button {
width: 97%;
text-align: center;
margin: 0 auto;
margin-top: .5em;
background-color: #f0ece3;
border: thin solid #9c8c84;
padding: .3em;
}

.col-1 {
width: 45%;
padding: 3px;
float: left;
text-align: left;
}

.col-2 {
width: 45%;
padding: 3px;
float: right;
text-align: left;
}

.date {
border-bottom: thin solid #9c8c84;
padding: .3em;
}

.first {
width: 60%;
padding: 3px;
float: left;
text-align: left;
}

.footer {
font-size: .8em;
border: thin solid #9c8c84;
margin: .5em;
}

hr {
border: 1px;
border-style: solid;
margin-right: 5em;
margin-left: 5em;
margin-top: 1em;
margin-bottom: 1em;
color: #9c8c84;
background-color: #9c8c84;
}

.left {
width: 97%;
background-color: #f0ece3;
text-align: left;
margin: 0 auto;
margin-top: .5em;
border: thin solid #9c8c84;
padding: .3em;
}

.list {
width: 97%;
background-color: #f0ece3;
text-align: left;
margin: 0 auto;
padding: .3em;
}

.main {
width: 97%;
text-align: center;
margin: 0 auto;
margin-top: .5em;
background-color: #f0ece3;
border: thin solid #9c8c84;
padding: .3em;
overflow: hidden;
}

.name {
text-align: right;
border-bottom: thin solid #9c8c84;
padding: .3em;
}

.outer-wrapper {
width: 53%;
background-color: #f0ece3;
text-align: center;
margin: 0 auto;
margin-top: 1em;
border: thin solid #9c8c84;
}

.right {
text-align: right;
}

.second {
width: 35%;
padding: 3px;
float: right;
text-align: left;
}

.submitter {
text-align: left;
border-bottom: thin solid #9c8c84;
padding: .3em;
}

.table {
width: 65%;
text-align: center;
margin: 0 auto;
margin-top: 1em;
background-color: #f0ece3;
border: thin solid #9c8c84;
overflow: hidden;
}

.title-milam {
text-align: center;
font-size: 1.5em;
font-weight: bold;
width: 20em;
margin: 0 auto;
padding: 3px;
border: 4px double #9c8c84;
background-color: #f0ece3;
}

#two {
width: 25%;
padding: 3px;
float: right;
}

.under {
border-bottom: thin solid #9c8c84;
}

.last {
margin-bottom: .5em;
}


@media only screen and (min-width : 280px) and (max-width : 800px) {
.button {
width: 94%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.col-1 {
width: 96%;
float: none;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.col-2 {
width: 96%;
float: none;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.first {
width: 96%;
float: none;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.left {
width: 94%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.main {
width: 94%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.outer-wrapper {
width: 98%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.second {
width: 96%;
float: none;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.table {
width: 98%;
}}

@media only screen and (min-width : 280px) and (max-width : 500px) {
.title-milam {
width: 96%;
}}

